# Schema for the configuration files of the friendlycaptcha module.

friendlycaptcha.settings:
  type: config_object
  label: 'friendlycaptcha settings'
  mapping:
    site_key:
      type: string
      label: 'Site key'
    api_key:
      type: string
      label: 'API key'
    api_endpoint:
      type: string
      label: 'API endpoint'
    enable_validation_logging:
      type: boolean
      label: 'Enable validation logging'
